"MaterialContributionsSwitchAccessibilityHint" = "Двапут додирните да бисте укључили/искључили подешавање";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Укључено";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Искључено";
